summaryrefslogtreecommitdiff
path: root/t/remake-all-2.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/remake-all-2.sh')
-rwxr-xr-xt/remake-all-2.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/remake-all-2.sh b/t/remake-all-2.sh
index 930653232..2fad99e79 100755
--- a/t/remake-all-2.sh
+++ b/t/remake-all-2.sh
@@ -18,7 +18,7 @@
# This handle the case in which the makefiles are not called 'Makefile'.
# See also sister test 'remake-all-1.test'.
-. ./defs || Exit 1
+. ./defs || exit 1
mkfile=foobar
@@ -53,7 +53,7 @@ $EGREP "^all-am:.* $mkfile( |$)" $mkfile.in sub/$mkfile.in
$AUTOCONF
./configure
-$FGREP "$magic1" mkfile.in && Exit 1 # Sanity check.
+$FGREP "$magic1" mkfile.in && exit 1 # Sanity check.
# Two code paths in configure.am: